version: "3"
services:
  yacreaderlibraryserver:
    container_name: comics-service-9.13.1.0
    image: "sirdocker/yacreaderlibraryserver:9.13.1.0"
    environment:
      # - PUID=99
      # - PGID=100
      TZ: Asia/Kuala_Lumpur
    volumes:
      - /volume1/docker/YACReaderLibrary:/data:rw
      - /volume1/Book/Comics:/comics:rw
    ports:
      - "8180:8080/tcp"
    restart: unless-stopped